This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 226946 - trouble getting firefox to connect to web sites
trouble getting firefox to connect to web sites
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-02 02:14 EST by hal
Modified: 2008-01-15 09:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
NYTimes website opened in Firefox (528.59 KB, image/png)
2007-02-05 06:36 EST, Matěj Cepl
no flags Details

  None (edit)
Description hal 2007-02-02 02:14:02 EST
Description of problem: Ever since upgrading to FC6 from FC5 I've had problems
getting firefox to reliably connect to well-known web sites including
fedora.redhat.com, java.sun.com, www.nytimes.com, and others.  Occasionally
things work fine, but most of the time the message "contacting <sitename>"
appears in the status bar, then the connection attempt times out after several
minutes.


Version-Release number of selected component (if applicable): fc6, latest
updates as of 2/1/07, Firefox 1.5.0.9.


How reproducible: Over the last several days, all the time.  Firefox has been
basically useless.  Command-line ftp and system updates do work.  The hardware
and web connection also do not appear to be the problem.  When the same machine
is booted into Windows XP, firefox works fine there.


Steps to Reproduce:
1. Launch firefox
2. Try to go to some well-known web sites by typing in URLs.
3.
  
Actual results: fails to connect


Expected results: regular web connections


Additional info:
Comment 1 Matěj Cepl 2007-02-05 06:35:00 EST
This has to be problem somewhere else than in Firefox (probably configuration
problem). Certainly, that firefox works for me pretty well. Closing this bug as
WORKSFORME. Reporter, if you find anything more specific about this feel free to
reopen this bug with additional informations.
Comment 2 Matěj Cepl 2007-02-05 06:36:26 EST
Created attachment 147347 [details]
NYTimes website opened in Firefox
Comment 3 Matěj Cepl 2007-02-05 06:44:48 EST
Do you have PANGO switched off (it is switched on per default, so if you haven't
done anything to switch it off, it is on)? If yes, then this bug may be
duplicate of bug 227257.
Comment 4 hal 2007-02-06 12:23:10 EST
No, I have not done anything to switch PANGO on or off - I don't even know what it is.

The only somewhat non-standard thing I've done is to innstall Adobe's current flash plugin.

Closing this as "worksforme" is something of an insult - it may work from your location, but it doesn't 
work reliably from mine (in fact it is still reproducably broken).  I have no idea if firefox is to blame and in 
fact don't care what is wrong - I want to get it fixed.  It could easily be that something is timing out 
somewhere in the web/tcp/ip stack or that I'm dealing with a flaky dsl or dns connection or something 
else, but it only fails when firefox is involved.  And it doesn't work.  Suggestions for how to diagnose the 
problem would be more useful.
Comment 5 Matěj Cepl 2007-02-06 17:11:03 EST
Could you give me the output of this command, please?

gconftool-2 -R /system/http_proxy
Comment 6 hal 2007-02-07 01:09:56 EST
Here's the output from gconftool-2 -R /system/http_proxy:

 use_http_proxy = false
 use_authentication = false
 host =
 authentication_user =
 ignore_hosts = [localhost,127.0.0.0/8]
 authentication_password =
 port = 8080
Comment 7 Matěj Cepl 2007-12-10 04:25:00 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 8 Matěj Cepl 2008-01-15 09:40:27 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.